/* CSS Document */

/*Colours
#2f9385 (Teal)
#1b1b1c (Black)
#3f3f40 (Black tint)
#FFFFFF (white)*/

html,body
{L
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
	background:#1b1b1c;
	font-family:'Open Sans', sans-serif;
}

/* navbar */
.navbar-default {
    background-color:#1b1b1c;
    border-color:#1b1b1c;
	z-index:1000
}
/* title */
.navbar-default .navbar-brand {
    color:#666;
}

.navbar-brand {margin-top:-20px;}
.navbar-brand img{margin-left:20px; width:100px}


.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color:#2f9385;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color:#666;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color:#2f9385;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color:#2f9385;
    background-color:#1b1b1c;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color:#2f9385;
    background-color:#1b1b1c;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

.navbar-default ul {float:right}
.navbar-default ul li {padding-left:20px}

header {height:95px !important;padding-top:20px;background:#1b1b1c;}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
	/*nav.navbar.navbar-default{margin-top:-10px}*/
	ul.nav.navbar-nav {margin-top:0}
	.navbar-collapse.collapse.in {margin-top:0}
	.navbar-collapse.collapse {margin-top:0}
	header {height:60px; background:#1b1b1c}
	.navbar-brand img {width:100px}
	.navbar-header button{margin-top: 10px}
	.navbar-header {padding-bottom:20px}
	.navbar-brand img {margin-left:0}
	.nav.navbar-nav {float:left;}
	.navbar-default ul {float:left}
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
	 
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.image-title {
background-size:cover;
background-position:center;
height:550px;}

a {text-decoration:none}
a:hover {text-decoration:none}

#home-background {background-image:url(images/home-background.jpg); z-index:1}
.home-container {background:#e1e1e1; width:100%}

.col-title a {color:#FFFFFF}
.col-title a:hover {color:#baded9}

#printservices-background {background-image:url(images/printservices-background.jpg);}
#graphicdesign-background {background-image:url(images/graphicdesign-background.jpg);}
#about-background {background-image:url(images/about-background.jpg);}
#contact-background {background-image:url(images/contact-background.jpg);}

.title-text-background {margin-top:4em; background:rgba(47,147,133,.9); padding:25px; color:#fff}
.title-text-background-print {margin-top:20em; background:rgba(47,147,133,.9); padding:25px; color:#fff}
.title-text-background-design {margin-top:20em; background:rgba(47,147,133,.9); padding:25px; color:#fff}
.title-text-background-about {margin-top:11em; background:rgba(47,147,133,.9); padding:25px; color:#fff}

.title-text-background h4{padding-top:0; margin-top:10px; color:#fff; font-weight:300; font-size:18px}
.title-text-background-print h4{padding-top:0; margin-top:10px; color:#fff; font-weight:300; font-size:18px}
.title-text-background-design h4{padding-top:0; margin-top:10px; color:#fff; font-weight:300; font-size:18px}
.title-text-background-about h4{padding-top:0; margin-top:10px; color:#fff; font-weight:300; font-size:18px}

.title-text-background p{color:#fff}
.title-text-background-print p{color:#fff}
.title-text-background-design p{color:#fff}
.title-text-background-about p{color:#fff}

p {font-size:13px;color:#3f3f40; line-height:19px}
h4 {color:#2f9385; font-size:18px; margin-top:5px; font-weight:300}
h5 {color:#2f9385; font-size:15px; line-height:24px; font-weight:300}
.printservices-text ul {list-style-type: none; padding-left:25px;}
.printservices-text ul li {padding-bottom:5px}

.column-titles {margin-top:40px}

.col-title {clear:both; background:#2f9385; margin-bottom: 40px;}
.col-image img {padding:0; width:100%}
.col-title h4 {color:white; font-weight:300; font-size:15px; padding:10px}
.col-title h4:hover {color:#69b8ad}

.home-text h3{font-size:20px; color:#2f9385;padding-top:0; font-weight:300}
.home-text {margin-top:-15px; margin-bottom:25px}
.solar {margin-top:5px; background:#FFF; padding:20px; color:#4fad31}
.solar h5 {color:#4fad31; font-size:14px; line-height:19px; margin-top:0}
.solar p {color:#4fad31; font-size:12px; line-height:17px}
.solar img {max-width:100%; min-width:60px; float:left; padding:0; margin-left:-20px}

.firstrow {padding:30px; background:#EEEEEE; margin-bottom:20px}
.secondrow {padding:30px; margin-top:10px; background:#fff}

.about-leftcol {background:#fff; padding:20px;}
.about-rightcol {background:#fff; padding:20px}
.columnspacer{#e1e1e1;}

.printservices-container {padding-bottom:20px; background:#e1e1e1}
#printservices-container {margin-top:70px;}
.printservices-text p { color:#3f3f40;}
.green {color:#2f9385}
.printservices-text.list {border-top:1px solid #2f9385; border-bottom:1px solid #2f9385; padding-top:10px;}
.list-1 {padding-top:10px}

#pricelist a {color:#1b1b1c; font-weight:600}
#pricelist a:hover {color:#2f9385}

.about-text p span{font-size:12px; color:#3f3f40;}
.contact-text ul {list-style-type:none; padding-left:25px;}
.contact-text p {margin-bottom:20px}
.contact-text ul li a {color:#3f3f40}
.contact-text ul li a:hover {color:#2f9385}

ul li {padding-left:0; margin-left:-25px; font-size:12px}

.contact-text ul li {padding-left:0; margin-left:-40px;}

.cta {background:#2f9385; padding:20px; text-align:center; color:#fff}
.cta-print {margin-bottom:50px; text-align:center; color:#fff}
.cta-contact {margin-bottom:50px; text-align:center; color:#fff; background:#C2C2C2}


footer {background-color:#3f3f40;clear:both; padding:30px 0;}

.footertext h3 {color:white;font-size:14px;font-weight:300;line-height:22px; margin-top:0}
.footertext p {color:#FFF}
.footertext ul li{list-style-type:none; color:#fff; margin-left:-40px; font-size:11px}
.footertext a {color:#fff}
.footertext a:hover {color:#2f9385}

hr {height:1px; background:#3f3f40}

.fb
{
  display: block;
  width: 25px;
  height: 25px;
  background:url(images/fb-grey.png) no-repeat 0 0;
  padding-top:15px

}

.fb:hover
{ 
  background-position: -25px 0px;
}


/*.col-lg-3 {background:red}
.col-md-4 {background:blue}
.col-sm-6 {background:orange}
.col-xs-12 {background:pink}*/
